$team-item-image-height: 200px;
.teams-top {
    height: 60px;
    padding: 0 15px;
    background-color: #fff;

    &__holder {
        &:after {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            height: 60px;
            width: 80px;
            background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.69));
        }
    }

    &__container {
        height: 80px;
    }
    &__title {
        font-size: 12px;
    }

    &__item {
        display: inline-block;
        padding: 0 10px;

        &:hover &__image,
        &:focus &__image {
            transform: scale(1.2);
        }

        &__image {
            height: 30px;
            transition: transform 0.4s ease-out;
        }
    }
}

.teams-list {
    &__item {
        &__image {
            height: $team-item-image-height;
        }

        &__icon {
            height: 20px;
        }

        &__footer {
            height: 30px;
            box-shadow: 0.1px 3px 24px 0 rgba(0, 0, 0, 0.19);
        }
    }
}
